Firmware philips recorder (Full Version)

All Forums >> [Optical Storage] >> Firmware



Message


zhadum -> Firmware philips recorder (7/15/2002 8:24:19 AM)

Hi,

I want to upgrade my philips recorder 1610a/ cdd4911. i downloaded the new version of fimware 1.5 ... averything goes well...but at the end... before it start to update my recorder...i get this message:
illegal severity level
you may run the flah tool prog. at a later time to complete of firmware upgrade of you device.

i try many time..but no luck :(
i use win xp prof.

can somebody help me!
thanks,
zhadum





zhadum -> RE: Firmware philips recorder (7/15/2002 3:31:39 PM)

Solution:
install win 98/me and then tyr it! I did it and it works...this firmwire doesn't work under win xp/2000.


quote:

Hi,

I want to upgrade my philips recorder 1610a/ cdd4911. i downloaded the new version of fimware 1.5 ... averything goes well...but at the end... before it start to update my recorder...i get this message:
illegal severity level
you may run the flah tool prog. at a later time to complete of firmware upgrade of you device.

i try many time..but no luck :(
i use win xp prof.

can somebody help me!
thanks,
zhadum









Page: [1]

Valid CSS!




Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI
1.367188E-02